let BASE_URL = ''
let STATIC_URL = ''
switch (process.env.NODE_ENV) {
case 'production':
  BASE_URL = ''
  STATIC_URL = 'http://211.136.105.193/elev/static'
  break
default:
  BASE_URL = ''
  STATIC_URL = 'http://localhost:8081/static'
};
export default {
  BASE_URL,
  STATIC_URL,

  // http://211.136.105.193/apiv2/service-report/public/inform/1  //加装 已公告数据
  // 0-未签约   1-已公告   2-已开工  3-已完工

  // http://211.136.105.193/apiv2/service-report/public/agree  //同意率>50%
}
